<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="ccastles">
        <counters>
            <coins index="0" number="10" />
        </counters>
        <input>
            <port tag=":LETA0" type="P1_TRACKBALL_Y" mask="255" defvalue="0" keydelta="15" />
            <port tag=":LETA1" type="P1_TRACKBALL_X" mask="255" defvalue="0" keydelta="15" />
            <port tag=":LETA2" type="P2_TRACKBALL_Y" mask="255" defvalue="0" keydelta="15" />
            <port tag=":LETA3" type="P2_TRACKBALL_X" mask="255" defvalue="0" keydelta="15" />
        </input>
    </system>
</mameconfig>
